
#navbar-menu {
  .navbar-nav {
    margin: 10px 15px 0;
  }

  #new {
    background: url('/images/brush pencil.png');
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 100%;

    width: 32px;
    height: 32px;

    margin: 0 0 0 5px;
  }

  #downloadAs {
    background: url('/images/download.png');
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 100%;

    width: 32px;
    height: 32px;

    margin: 0 0 0 5px;
  }

  #toJSON {
    background: url('/images/download-json.png');
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 100%;

    width: 32px;
    height: 32px;

    margin: 0 0 0 5px;
  }
}
